#! /bin/sh

echo 'kill all php server'
kill -9 $(pidof php)

echo 'start searche server'
php ./centra_srv.php

echo 'start ugc server'
php ./ugc_srv.php

echo 'start fcgi seraver'
spawn-fcgi -a 127.0.0.1 -p 9100 -F 10 -f "php fcgi_run.php"